> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Account

Delete an account from a member. This is a special sub-case of the delete endpoint.

## Path parameters

<ParamField path="member_guid" type="string" required>
  The unique identifier for the member. Accepts `member_guid` or `external_member_guid`.
</ParamField>

<ParamField path="account_id" type="string" required>
  The unique identifier for the account to delete.
</ParamField>

## Query parameters

<ParamField query="k" type="string" required>
  Your API key.
</ParamField>

<ParamField query="c" type="string" required>
  The `client_guid` or `external_client_guid`.
</ParamField>

## Response

<ResponseField name="status" type="integer">
  The status code of the delete operation.
</ResponseField>

<ResponseField name="name" type="string">
  The name of the status.
</ResponseField>

<ResponseField name="message" type="string">
  A human-readable message describing the result.
</ResponseField>

<ResponseExample>
  ```json Response theme={null}
  {
    "status": 3,
    "name": "DELETED",
    "message": "Account delete succeeded"
  }
  ```
</ResponseExample>
